#media_record_option_holder .record_option {
  display: block;
  margin: 0 2px 2px 2px;
  padding: 4px;
  border: 2px solid white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }

#media_record_option_holder .record_option:hover {
  border: 2px solid #aaaaaa;
  background: #eeeeee; }

#media_record_option_holder, #video_record_holder_holder, #audio_record_holder_holder {
  float: left; }

#media_record_option_holder .record_option.selected_option {
  border: 2px solid #888888;
  background: #cccccc; }

#audio_record_holder_holder, #video_record_holder_holder {
  overflow: hidden;
  position: relative; }
  #audio_record_holder_holder #audio_record_holder_message, #audio_record_holder_holder #video_record_holder_message, #video_record_holder_holder #audio_record_holder_message, #video_record_holder_holder #video_record_holder_message {
    width: 600px;
    height: 600px;
    z-index: 9999;
    background-color: #666666;
    position: absolute;
    display: none; }
    #audio_record_holder_holder #audio_record_holder_message .recorder_message, #audio_record_holder_holder #video_record_holder_message .recorder_message, #video_record_holder_holder #audio_record_holder_message .recorder_message, #video_record_holder_holder #video_record_holder_message .recorder_message {
      color: #eeeeee;
      font-size: 1.5em;
      opacity: 1;
      margin: 120px 55px;
      width: 300px;
      text-align: center; }
    #audio_record_holder_holder #audio_record_holder_message.saving, #audio_record_holder_holder #video_record_holder_message.saving, #video_record_holder_holder #audio_record_holder_message.saving, #video_record_holder_holder #video_record_holder_message.saving {
      display: block; }

#audio_upload_under button, #video_upload_under button {
  width: 180px;
  height: 50px;
  font-size: 1.2em;
  font-weight: bold; }

#audio_upload, #video_upload {
  position: absolute;
  z-index: 9999; }

div#audio_upload, div#video_upload {
  background: white;
  font-size: 1.2em; }

.media_tab {
  height: 360px; }

#media_upload_holder {
  height: 240px; }

#media_upload_title {
  width: 200px; }

#media_upload_holder .content {
  margin-top: 8px; }

#media_upload_file_size {
  font-size: 0.8em;
  padding-left: 20px; }

#media_upload_progress {
  width: 300px;
  height: 15px; }

#media_upload_submit {
  font-size: 1.2em;
  font-weight: bold; }

#audio_record_holder, #video_record_holder {
  width: 400px;
  height: 300px;
  overflow: hidden;
  position: relative;
  border: 0;
  background: white url(/images/ajax-loader-medium-444.gif) no-repeat 10px 10px;
  box-shadow: 0 0 10px black;
  margin: 10px; }

#audio_record, #video_record {
  border: 0px solid #888888;
  height: 300px; }

.volume_meter {
  width: 20px;
  height: 240px;
  float: right;
  border: 0px solid #888888;
  border-left-width: 0;
  position: absolute;
  top: 0;
  left: 400px;
  z-index: 9999; }

.volume_meter .audio_level {
  width: 14px;
  height: 14px;
  border: 1px solid #666666;
  display: block;
  margin: 2px;
  background-color: lime;
  visibility: hidden;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px; }

.volume_meter .level_6 {
  background-color: yellow; }

.volume_meter .level_7 {
  background-color: yellow; }

.volume_meter .level_8 {
  background-color: yellow; }

.volume_meter .level_9 {
  background-color: red; }

.volume_meter.band_1 .level_0,
.volume_meter.band_2 .level_0,
.volume_meter.band_2 .level_1,
.volume_meter.band_3 .level_0,
.volume_meter.band_3 .level_1,
.volume_meter.band_3 .level_2,
.volume_meter.band_4 .level_0,
.volume_meter.band_4 .level_1,
.volume_meter.band_4 .level_2,
.volume_meter.band_4 .level_3,
.volume_meter.band_5 .level_0,
.volume_meter.band_5 .level_1,
.volume_meter.band_5 .level_2,
.volume_meter.band_5 .level_3,
.volume_meter.band_5 .level_4,
.volume_meter.band_6 .level_0,
.volume_meter.band_6 .level_1,
.volume_meter.band_6 .level_2,
.volume_meter.band_6 .level_3,
.volume_meter.band_6 .level_4,
.volume_meter.band_6 .level_5,
.volume_meter.band_7 .level_0,
.volume_meter.band_7 .level_1,
.volume_meter.band_7 .level_2,
.volume_meter.band_7 .level_3,
.volume_meter.band_7 .level_4,
.volume_meter.band_7 .level_5,
.volume_meter.band_7 .level_6,
.volume_meter.band_8 .level_0,
.volume_meter.band_8 .level_1,
.volume_meter.band_8 .level_2,
.volume_meter.band_8 .level_3,
.volume_meter.band_8 .level_4,
.volume_meter.band_8 .level_5,
.volume_meter.band_8 .level_6,
.volume_meter.band_8 .level_7,
.volume_meter.band_9 .level_0,
.volume_meter.band_9 .level_1,
.volume_meter.band_9 .level_2,
.volume_meter.band_9 .level_3,
.volume_meter.band_9 .level_4,
.volume_meter.band_9 .level_5,
.volume_meter.band_9 .level_6,
.volume_meter.band_9 .level_7,
.volume_meter.band_9 .level_8,
.volume_meter.band_10 .level_0,
.volume_meter.band_10 .level_1,
.volume_meter.band_10 .level_2,
.volume_meter.band_10 .level_3,
.volume_meter.band_10 .level_4,
.volume_meter.band_10 .level_5,
.volume_meter.band_10 .level_6,
.volume_meter.band_10 .level_7,
.volume_meter.band_10 .level_8,
.volume_meter.band_10 .level_9 {
  visibility: visible; }

.youtubed {
  display: block; }

.media_comment_thumbnail {
  width: 140px;
  height: 100px;
  margin: 3px 5px;
  background: url(/images/blank.png) no-repeat center center;
  background-color: #222222;
  border: 0px solid black;
  display: block;
  padding: 2px; }
  .media_comment_thumbnail.media_comment_thumbnail-small {
    width: 70px;
    height: 50px; }

.media_comment_thumbnail_play_button {
  display: inline-block;
  height: 100px;
  width: 140px;
  text-indent: -999px;
  overflow: hidden; }
  .media_comment_thumbnail_play_button:hover, .touch .media_comment_thumbnail_play_button {
    background-image: url(/images/play_overlay.png); }
  .media_comment_thumbnail-small .media_comment_thumbnail_play_button {
    height: 50px;
    width: 70px; }
    .media_comment_thumbnail-small .media_comment_thumbnail_play_button:hover, .touch .media_comment_thumbnail-small .media_comment_thumbnail_play_button {
      background-image: url(/images/play_overlay_small.png); }
